body{
	margin:0px;
	padding:0px;
	color:#ffffff;			
	text-align:center;
	background-color:#0bb3ff;
	background-image:url(bg.gif);
	background-repeat:repeat-x;
	background-position:50% 0; */
 	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:14px;
	line-height:20px;		
	}

a{
	color:#ffffff;
}

a:hover{
	color:#f40bd1;
}

img{
	border:0px;
	padding:0;
	margin:0;
}
	

div{
	padding:0; margin:0;
}

p{
	font-size:14px;
 	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}


.blind{
	text-indent:-10000em;
	float:left;
}


#top_align{
	text-align:center;

/*	background-image:url(back.jpg); */
	background-repeat:repeat;
	padding:0;
	margin:0;
	}

#contents{
	width:1100px;
	text-align:left;
	margin-top:0px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0px;
	padding:0px;
	border:none;
	
	background-repeat:no-repeat;
}


#contents_top{
	width:1000px;
	text-align:left;
	margin-top:0px;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:0px;
	padding:0px;
	border:none;
	height:700px;
	background-repeat:no-repeat;
}



#bg_top{
	width:1000px;
	text-align:left;
	padding:0;
	margin:0;
	border:none;
	height:700px;
	background-image:url(img/konotora.jpg);
	background-repeat:no-repeat;
}

#bg_comment{
	width:1100px;
	text-align:left;
	padding:0;
	margin:0;
	border:none;
	/*	height:620px; */
	background-image:url(img/timeslip_comment.jpg);
	background-repeat:no-repeat;
	background-color: #3a4145;
}



#page_area{
	width:1000px;
	height:700px;
	padding:0;
	margin:0;
}

#page_area_comment{
	width:1100px;
/*	height:620px; */
	padding:0;
	margin:0;
}

#program_area{
	padding:0 18px 0 30px;
	margin:0;
	clear: both;
}

#link_banners{
	padding:600px 0 0 0;
	margin:0;	
}

h1{
	padding:0;
	margin:0;
	text-indent:-10000px;
	font-size:14px;
	display:block;
	width:445px;
	height:50px;
	float:left;
}

h2{
	padding:20px 0 5px 0;
	margin:0;
	font-size:18px;
	text-decoration:underline;
	line-height:20px;
	color:#330033;
	width: 350px;
	text-align: left;
}


p{
	padding:0 0 0 1em;
	margin:0;
	font-size:14px;
	line-height:16px;
	color:#330000;
}

.social_button {
	float: right;
	margin: 20px 20px 0 0;
	padding: 0;
}


/* Top ========================================================================== */

#top_title_area{
	width:1000px;
	height:320px;
	padding:0;
	margin:0;
	display: block;
	overflow: hidden;
}

#flv_movie{
	margin:0;
	padding:0;
	width: 330px;
	height: 225px;
	float: right;
}

#flv_movie2{
	margin:0;
	padding:0;
	width: 360px;
	height: 200px;
}

#flv_pad{
	padding:0 10px 0 0;
	margin:0;
}

#player{
	padding:0;
	margin:0;
}

#main_area{
	width:1000px;
	height:380px;
	padding:0;
	margin:0;
}


#gaiyo{
	width:1000px;
	height:250px;
}

#yoshimoto_b{
	padding: 0 0 0 53px;
}

#title_oa{
	height:320px;
	padding:0;
	margin:0;
	width: 1000px;
}

/* comment */
#comment_title_area{
	width:1100px;
	height:420px;
	padding:0;
	margin:0;
}



#main_area_comment{

	padding:0 0 0 200px;
	margin:0;
}


#comment_right{
	float:right;
	width: 350px;
}

#back2top_area{
	height:60px;
	padding:0;
	margin:0;
	text-align: right;
	width: 145px;
	float: right;
	
}

#back2top_pad{
	padding:9px 0 0 0;
	margin:0;
	text-align: left;
}


#back2top_bt{
	width:140px;
	height:23px;
	padding:0;
	margin:0;
}

#back2top_bt a{
	width:140px;
	height:23px;
	padding:0;
	margin:0;
	display:block;
	background-image:url(img/backtotop.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
}


#back2top_bt a:hover{
	width:140px;
	height:23px;
	padding:0;
	margin:0;
	display:block;
	background-image:url(img/backtotop.jpg);
	background-repeat:no-repeat;
	background-position:0 -23px;
}

.select_ans{
	padding:3px 5px 2px 5px;
/*	border:dotted 1px #808080; */
	border-style:dotted;
	border-width:1px 0 0 0;
	border-color:#ffffff;
	height: 24px;
	display: block;
	margin: 5px 5px 3px 15px;
/*	background-color: #ffffff; */
/*	color: #606060; */
}


/* information area ============================================================= */

.clear_both{
	clear:both;
	padding:0;
	margin:0;
}

/* footer ======================================================================= */

#foot{
	width:1000px;
	height:20px;
	clear:both;
	display:block;
	padding:0;
	margin:0 auto;
	text-align:cenger;	
	background-image:url(img/tx_copyright_bar.jpg);
	background-repeat:no-repeat;
}


.extb{
	padding:0;
	margin:5px 0 0 0;
}

#copyright_bar{
	width:1000px;
	height:20px;
	padding:0;
	margin:0;
}


#copyright_bar a{
	padding:0 0 0 0;
	margin:0;
	display:block;
}

noscript{
	padding:0;
	margin:0;
}
